Can I make the Python build use an already-installed version of Expat?

Steve Juranich sjuranic at gmail.com
Tue Jul 19 18:09:42 CEST 2005


On 7/19/05, Bernhard Herzog <bh at intevation.de> wrote:
> This sounds like this bugreport on sourceforge:
> http://python.org/sf/1075984

Thanks!  I applied the workaround posted by `bos' and things seem to work now.

-- 
Steve Juranich
Tucson, AZ
USA



More information about the Python-list mailing list